package com.zcunsoft.pm.note.push;

import java.io.Serializable;

/**
 * @author denis
 * @date 2022/6/22 15:40
 */
public class ZCPushResult implements Serializable {
    private static final long serialVersionUID = 1L;
    private int code;
    private String msg;
    public ZCPushResult(){
        code = 500;
        msg = "系统错误";
    }

    public int getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
